Server Management - Remote Server Management
cancel
Showing results for 
Search instead for 
Did you mean: 

problem with fence_ilo comand

 
MARIO NICOLETTI
Occasional Contributor

problem with fence_ilo comand

I have a 2 node cluster , with HP ILO( version 1.35 and 1.42 ) and I have this fence package fence-1.32.45-1.0.2 of RHCS When I excute this command:

fence_ilo -a 10.40.2.1035 -l iloadmin -p iloadmin

I received this error :Segmentation fault


so we can say we can successfully use fencing ilo or if there are same compatibility problem ?"
1 REPLY
Oscar A. Perez
Honored Contributor

Re: problem with fence_ilo comand

Are you using Redhat? I know that Redhat has recently fixed a bug in their fence_ipmilan scripts. Be sure you have the latest version.
Also, upgrade your iLO2 to the latest firmware version 2.05.



__________________________________________________
If you feel this was helpful please click the KUDOS! thumb below!